{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-lang/apache-commons-lang-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-lang-help_service_config",
            "desc": "测试软件包提供的服务配置功能，验证服务配置是否能正常修改并生效",
            "machine num": 1
        }
    ]
}